Description: add support for environment variable SASS_PATH
Author: Dmitry Arkhipov <grisumbras@gmail.com>
Origin: https://github.com/sass/sassc/commit/ff9655e
Bug: https://github.com/sass/libsass/issues/253
Last-Update: 2020-06-09
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/sassc.c
+++ b/sassc.c
@@ -251,6 +251,7 @@
     struct Sass_Options* options = sass_make_options();
     sass_option_set_output_style(options, SASS_STYLE_NESTED);
     sass_option_set_precision(options, 10);
+    sass_option_set_include_path(options, getenv("SASS_PATH"));
 
     int c;
     size_t i;
